Subject: Daddy Bush giving Junior a message.

From: "Barbara Christian" <[email-masked]>
Date: Mon, 20 Oct 2003 09:21:47 +1000

It's long been a well-known secret that George Bush Sr has been dismayed by
Juniors attack on Iraq, his following the Neo-Cons rather than engaging in
sound US foreign policy. Now it's come out in the open. Now Bush Sr has sent
a <I>thinly veiled dispatch</I> to Junior which has <I> revealed the depth
of his disagreement with his impetuously uninformed son</I> by giving the
2003 George Bush Award for Excellence in Public Service to Senator Edward
Kennedy. <I> Father Bush delivers a nuanced message by granting a treasured
award to Democrat Sen. Edward Kennedy</I>
http://www.chicagotribune.com/news/opinion/oped/chi-0310170106oct17,1,291922.story?coll=chi-newsopinioncommentary-hed
I'm with Daddy Bush...good on him!  And this is at the same time that
<I>Kennedy to assail Bush over Iraq war</I>
http://www.boston.com/news/nation/washington/articles/2003/10/16/kennedy_to_assail_bush_over_iraq_war/

Bobbie